name: sq_fitting
cmd:
  - start: |
      ros_env
      stdbuf -oL -eL roslaunch sq_fitting_adapter sq_fit.launch
  - check: #TODO
tags:
  - segmentation
requires: #TODO 
provides: #TODO 
noauto: true
host: ${laptop}

#original vdemo definition
#"roslaunch, $laptop, -v PACKAGE=sq_fitting_adapter -v LAUNCHFILE=sq_fit.launch -n -t sq_fitting -l -g object -L 2:"
